div.bx-auth {max-width:600px; margin-top:16px; margin-bottom:24px;}
div.bx-auth form {padding:0; margin:0;}
div.bx-auth-line {border-bottom:1px solid #E3E3E3; padding-bottom:10px;}
div.bx-auth-title {font-size:140%; border-bottom:solid 2px #E3E3E3; padding-bottom:12px; }
div.bx-auth-note{margin:18px 0px 6px 0px;}
td.bx-auth-label{text-align:right; font-weight:bold;}
table.bx-auth-table{margin-top:8px; }
#ma table.bx-auth-table{margin: 8px 0px 20px 0px;}
table.bx-auth-table td {padding:3px;}

div.bx-auth input.bx-auth-input {vertical-align:middle;}
div.bx-auth span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}

#ma .bx-auth .application-access {
    color: #000;
    line-height: 30px;
}

.form--disable {
    display: none;
}

.authorization__submit {
    margin-bottom: 0 !important;
    margin-top: 10px !important;
}

.authorization__submit-again {
    font-size: 14px;
    text-align: center;
    margin-top: 30px;
    color: rgba(0,0,0,0.4);
}

.authorization__submit-again--hover {
    cursor: pointer;
    color: black;
}

.authorization__submit-again--hover:hover {
    opacity: 0.7;
}

.authorization__timer-block--hide {
    display: none;
}

.authorization__header {
    display: flex;
    justify-content: start;
    margin-bottom: 10px;
}

.authorization-back {
    background: none;
    border: none;
    color: rgba(0,0,0,0.4);
    display: flex;
    align-items: center;
}

.authorization-back:hover {
    opacity: 0.7;
}

.authorization__errors {
    color: red;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.authorization__errors:has(span) {
    margin-top: 10px;
}

.authorization__errors span {
    text-align: center;
}

.authorization__number-input::-webkit-outer-spin-button,
.authorization__number-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.authorization__number-input {
    -moz-appearance: textfield;
}

.iti__tel-input {
    border-radius: 0 !important;
    border-top: 0 !important;
    border-bottom: solid 1px #e6e6e6;
    border-left: 0 !important;
    border-right: 0 !important;
    box-shadow: unset !important;
}

.iti__dropdown-content {
    border-radius: 0 !important;
}

.iti__tel-input:active, .iti__tel-input:hover, .iti__tel-input:focus {
    outline: 0;
    outline-offset: 0;
}

.iti {
    --iti-path-flags-1x: url('../../../../js/intl-tel-input-24.3.5/build/img/flags.webp');
    --iti-path-flags-2x: url('../../../../js/intl-tel-input-24.3.5/build/img/flags@2x.webp');
    --iti-path-globe-1x: url('../../../../js/intl-tel-input-24.3.5/build/img/globe.webp');
    --iti-path-globe-2x: url('../../../../js/intl-tel-input-24.3.5/build/img/globe@2x.webp');
    width: 100%;
}

.input--disable {
    background-color: lightgrey !important;
}

.authorization__button--none-margin {
    margin-bottom: 0 !important;
}
